from django.contrib import admin
from games.models import Console, Game


class GameAdmin(admin.ModelAdmin):
    list_display = (
        'name', 'playing', 'status', 'wish')
    list_filter = [
        'status',
        'playing',
        'wish']
    search_fields = ('name',)

admin.site.register(Console)
admin.site.register(Game, GameAdmin)
